<!DOCTYPE html>
<html>
<head>
	<title>Document</title>
	<style>
		body{
			font-family: Arial;
			font-size: 15px;
		}

		ul{
			text-align: center;
		}

		ul > li{
			list-style: none;
			display: inline;
			padding: 5px;
			background: #23a149;
			margin-left: 5px;
		}

		ul > li a{
			color: #fff;
		}

		a{
			text-decoration: none;
		}

		div p{
			width: 80%;
			text-align: center;
			margin: auto;
		}

	</style>

	<link rel="stylesheet" href="style.css">
</head>
<body>
	<div></div> <!-- display: block -->
	<span></span> <!-- display: inline -->
	<div>
		<h1 style="color: rgb(77 77 274);"><a href="#">Selamat Datang Di Kelas Frontend</a></h1>
	</div>

	<div>
		<ul>
			<li><a href="#">Frontend</a></li>
			<li><a href="#">Backend</a></li>
			<li><a href="#">UI/UX</a></li>
			<li><a href="#">Android</a></li>
		</ul>
	</div>

	<div>
		<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Possimus saepe iusto dolor debitis voluptatem tempore magni delectus, est sed aliquam ab ea praesentium modi numquam quis unde atque necessitatibus iure.</p>
	</div>

	<div class="footer">
		<h4>Copyright frontend batch 7</h4>
	</div>

	<script>
		console.log('Mulai Belajar Javascript');
		//alert('Mulai Belajar Javascript');
		const angka = 12;
		console.log(angka);

		//Operator Aritmatika
		//+,-,*,/

		var angka1 = 20;
		var angka2 = 14;
		var angka3 = 8;
		var angka4 = 2;

		var hasil = angka1 + angka2 * angka3 % angka4;

		console.log(hasil);

		//statement conditional
		var lauk = 'Ayam';

		if(lauk == 'Ayam'){
			console.log('Benar saya baru makan '+lauk);
		}else{
			console.log('tidak jadi makan');
		}

		//looping
		var i=0;

		for(i;i < 10;i++){
			console.log(i);
		}

		var dataPR = [1,2,'mangga',7,4,2,4,5,'tata',82,4,1];

		for(var i=0;i<dataPR.length;i++){
			if(typeof dataPR[i] == 'number'){
				if(dataPR[i] % 2 == 0){
					console.log(dataPR[i] + ' bilangan genap');
				}else if(dataPR[i] % 2 != 0){
					console.log(dataPR[i] + ' bilangan ganjil');
				}
			}else if(typeof dataPR[i] == 'string'){
				console.log(dataPR[i] + ' is string');
			}
		}

		//function
		function penjumlahan(x,y){
			var jumlah = x + y;
			console.log(jumlah);
		}
		penjumlahan(10,10);
	</script>
</body>
</html>